{#
/**
 * array array, no dropdown, Html
 *
 * @var $sColumns   : the columns, generated with the view columns/col.php
 * @var $sHeaders   : the headers, generated with the view rows/cell/thead.php
 * @var $sRows      : the rows, generated with the view rows/answer_row.php
 *
 * @var $extraclass

 *
 */
#}
<!-- Array -->

<!-- answer -->
<table class="{{ coreClass }} table table-bordered table-hover table-array-radio" role="presentation" aria-labelledby="ls-question-text-{{ basename }}">
    <colgroup class="col-responses">
        <col class="col-answers"  style='width: {{ answerwidth }}%;' />
        {# columns/col.php #}
        {% for aColumn in aColumns %}
            <col class="{{ aColumn.class }}" style='width: {{ aColumn.cellwidth }}%'/>
        {% endfor %}
    </colgroup>
    <tbody>
        <tr class="ls-heading ls-header" aria-hidden="true">
            {{sHeaders}}
        </tr>
         {% if anscount==0 %}
            <tr>
                <td class="answertext">
                     {{ gT('Error: This question has no answers.') }}
                </td>
            </tr>
         {% endif %}
        {% for aRow in aRows %}
            {% include aRow.template with aRow.content only %}
        {% endfor %}
    </tbody>
</table>
<!-- end of answer -->
